# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: api_sandbox_key
    category: 'XC\TaxJar'
    type: 'text'
    orderby: 1200
    translations:
      - code: en
        option_name: 'API Sandbox Token'
        option_comment: 'Click <a href="https://app.taxjar.com/account#api-access" target="_blank">here</a> to open your TaxJar account page and get an API Sandbox Token.'
  - name: api_mode
    category: 'XC\TaxJar'
    type: XC\TaxJar\View\FormField\Select\ApiModeType
    value: 'live'
    orderby: 1300
    translations:
      - code: en
        option_name: 'Sandbox/Live mode'
